#active-img{
    position: absolute;
    height: auto;
    width: 100%;
    margin: 0 auto;
    z-index: -1;    
}

#active-img>div>img {
    height: 550px;
    width: 100%;
    left: 0;
    position: absolute;            
 }


#active-img:hover>.arrows{
    display: block;
}
#active-img>div {
	position: relative;
	display: inline-block;
	max-width: 100%;
	width: auto;
	min-height: 550px;
    min-width: 975px;    
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: -2;
	opacity: 0.0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
    margin: 0 auto !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;
}
#active-img>div.active {
	z-index: 10;
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#active-img>div.last-active {
	z-index: 9;
}
.arrows{
    position: absolute;
    top: 225px !important;
    width: 39px;
    height: 50px;
    z-index: 501;
    display: block;
    cursor: pointer;
}
#left-arrow{
    background-image: url('images/arrow-left.png');
    right: 949px;
}
#right-arrow{
    background-image: url('images/arrow-right.png');
    left: 949px;
}

#gallery-wrapper {
    position: relative;
    display: block;
    width: 100%;
    height: 114px;
    margin: 10px auto;
    overflow: hidden;
}
#images-overflow-hidden {
    position: relative;
    height: 100%;
    /*width: 580px;*/
    margin: 0 auto;
    overflow: hidden;
}
#images-wrapper{
    position: absolute;
    left: 0;
    top: 0;
}
.single-image{
    position: relative;
    float: left;
    cursor: pointer;
    text-align: center;
    padding: 0 9px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    
}
.single-image img{
    width: 136px;
    height: 112px; 
    display: inline-block;
    border: 1px solid #860304;   
}